بيانات الحساب
GET/v1/me
يعيد حسابك وأرصدتك وبيانات المفتاح المستخدم (بيئته وعناوين IP المسموحة وعنوان الإشعارات). وبمفتاح الاختبار يكون الرصيد هو الرصيد الوهمي لبيئة الاختبار (1000000 بعملة المفتاح).
المعاملات
| الاسم | الموضع | الوصف |
|---|---|---|
Authorizationإلزامي | ترويسة · string | كلمة Bearer ثم مفتاحك السري |
curl https://api.mas4games.com/v1/me \
-H "Authorization: Bearer m4gc_live_YOUR_SECRET_KEY"{
"object": "account",
"id": 18452,
"name": "Örnek Bayi",
"email": "[email protected]",
"email_verified": true,
"customer_type": "Bayi",
"created_at": "2024-03-12T09:41:00Z",
"currency": "TRY",
"currency_decimals": 2,
"balances": [
{ "amount": 1245075, "currency": "TRY", "decimals": 2 }
],
"key": {
"mode": "live",
"created_at": "2026-11-06T08:00:00Z",
"allowed_ips": ["203.0.113.10/32"],
"webhook_url": "https://bayi.example.com/webhooks/mas4games"
}
}الأخطاء المحتملة:invalid_api_keyrate_limited